Computer Security
[EN] securityvulns.ru no-pyccku


Vonage VoIP phones weak defaults
Published:04.06.2007
Source:
SecurityVulns ID:7778
Type:remote
Threat Level:
5/10
Description:Administrative interface in available via WAN connection with username/password of user/user.
Original documentdocumentjohn_(at)_martinelli.com, Redlevel Advisory #025 - Vonage VoIP Telephone Adapter Default Misconfiguration (04.06.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod